[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian 7.4 -- Intel e1000e module too old ...



On 2014-04-20 18:47 +0200, Andrew McGlashan wrote:

> Debian 7.4 -- Intel e1000e module too old ...
>
>
> [SOLVED]Ethernet card intel I217-LM not recognized by Wheezy
>
> http://forums.debian.net/viewtopic.php?f=7&t=112327
>
> Same onbaord NIC in HP 600 G1 machines, hope this helps some people.
>
>
> Kali 1.06 works fine with this card.... why not current Debian stable?

Because Kali 1.0.6 uses a much newer kernel, namely 3.12.

>  -- I'm sure my son would say "Debian STALE, that's why!"

Debian 7.5 will ship a kernel with updated ethernet drivers[1], there is
also a 3.13 kernel available from wheezy-backports[2].

Cheers,
       Sven


1. http://womble.decadent.org.uk/blog/linux-kernel-update-for-debian-75-new-intel-ethernet-drivers.html
2. https://packages.debian.org/source/stable-backports/linux


Reply to: